<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Item-specific Metadata</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>

<h4 class="subsectionHead"><span class="titlemark">9.2.2</span>&#x00A0;&#x00A0;<a 
 id="x57-560009.2.2"></a>Item-specific Metadata</h4>
<!--l. 752--><p class="noindent" >In the case of items, names of rights holders (e.g author, contributor, editor) can be attached.
They can be identified with a name and an URI. Further rights holders can be added by
clicking the appropriate button. Rights holders can be removed by clicking the corresponding
button. Mark the box if it is a corporate body.
                                                                                

                                                                                
</p>

<!--l. 754--><p class="noindent" ><a 
 id="tailtextgrid-manualsu14.html"></a> </p> 
</body></html> 
